.body-text{
	border-top: 8px solid #C0CD30;
}
.body-text .big{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	margin-top: -10px;
}
.align-left h2{
	margin-bottom:0;
	margin-top:35px;
}
.align-left h3{
	text-transform:none;
}
.align-left h1{
	margin-bottom:20px;
}
.align-left p{
	margin-bottom:0;
}
.align-left table{
	width: 100%;
	margin-bottom:10px;
}
.align-left td:last-child{
	text-align: right;
}
.align-left blockquote{
	font-size: 12px;
}
.button{
	background: #3C2C00;
	cursor: pointer;
	font-weight: bold;
	margin:0;
	display: block;
	text-align: center;
	color: #C8D82F;
	padding: 10px;
	border: 1px solid #C8D82F;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
	text-decoration: none;
	-webkit-box-shadow:1px 1px 7px 1px rgba(0,0,0,0.3);
	-moz-box-shadow:1px 1px 7px 1px rgba(0,0,0,0.3);
	box-shadow:1px 1px 7px 1px rgba(0,0,0,0.3);
	position: relative;
	z-index: 20;

	-webkit-animation: glow 3s infinite;
	-moz-animation: glow 3s infinite;
	
}
.button:hover, .button.active{
	border: 1px solid #868B24;
	color: #281D00;
	background: #C8D82F;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
	transition:0.5s;
	-webkit-animation: none;
	-moz-animation: none;
	
}
.paypal-form{
	position: relative;
	z-index: 10;
	
	text-align: center;
	padding: 20px 0;
	background: #3C2C00;
	border: 2px solid #322401;
	-webkit-box-shadow:1px 1px 7px 1px rgba(0,0,0,0.3);
	-moz-box-shadow:1px 1px 7px 1px rgba(0,0,0,0.3);
	box-shadow:1px 1px 7px 1px rgba(0,0,0,0.3);
}
.paypal-form select{
	margin: 10px 32px;
}

.body-text .tac{
	background: #FCBE55;
	padding: 15px;
	color: #333;
	margin-top: 30px;
}
.body-text .tac p{
	color: #333;
	font-size: 12px;
}

#show-form{
	margin-bottom: -22px;
	margin-top: -10px;
}

@media all and (min-height:500px){
		
	.fixed{
		width: 226px;
		position: fixed;
		right: 50%;
		margin-right: -440px;
		top: 128px;
	}
}

@-webkit-keyframes glow {
    0%   {background-color:#2B1D00}
    50%  {background-color:#714D00}
    100% {background-color:#2B1D00}
}
@-moz-keyframes glow {
    0%   {background-color:#2B1D00}
    50%  {background-color:#714D00}
    100% {background-color:#2B1D00}
}